<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Look at the picture and think about the story. Choose the correct answer. True or false?</b>]]></rubric>
<!--<audio>content/pdCCR1/assets/dialogue.mp3</audio>-->

<image xpos="420" ypos="80" scale="90">data/content/section_2/exercise_4/image.jpg</image>

<questions>

<question>
<sentence><![CDATA[Hannah has dark hair. [#]]]></sentence><options>
<option answer="correct">True</option>
<option>False</option>
</options>
</question>

<question>
<sentence><![CDATA[She is skateboarding. [#]]]></sentence><options>
<option answer="correct">False</option>
<option>True</option>
</options>
</question>

<question>
<sentence><![CDATA[Baby Michael is wearing blue trousers. [#]]]></sentence><options>
<option>True</option>
<option answer="correct">False</option>
</options>
</question>

<question>
<sentence><![CDATA[His mother is smiling. [#]]]></sentence><options>
<option>False</option>
<option answer="correct">True</option>
</options>
</question>

<question>
<sentence><![CDATA[She is wearing a dress. [#]]]></sentence><options>
<option answer="correct">False</option>
<option>True</option>
</options>
</question>

<question>
<sentence><![CDATA[Baby Michael is standing up. [#]]]></sentence><options>
<option>False</option>
<option answer="correct">True</option>
</options>
</question>

<question>
<sentence><![CDATA[There are five trees in the picture. [#]]]></sentence><options>
<option>True</option>
<option answer="correct">False</option>
</options>
</question>

<question>
<sentence><![CDATA[There are buildings in the picture. [#]]]></sentence><options>
<option answer="correct">True</option>
<option>False</option>
</options>
</question>

<question>
<sentence><![CDATA[Hannah is at the front of the picture. [#]]]></sentence><options>
<option answer="correct">True</option>
<option>False</option>
</options>
</question>

<question>
<sentence><![CDATA[She is wearing her helmet. [#]]]></sentence><options>
<option answer="correct">False</option>
<option>True</option>
</options>
</question>


</questions></exercise>